


h1{
  text-align: center;
  margin: 0 auto;
  padding-top: 4rem !important;
  font-weight: bold;
  font-size: 3rem !important;
}


  #logSubmit{

    background-color: black;
    color: white;
    font-weight: lighter !important;
    font-size: 1.4rem;
    padding: 0;
    width: 88%;
  }
  #readyPos{
    grid-row: 2/3;
    margin: 0 auto;
    margin-top: 38%;
  }
  #readyPos>p{
    font-size: 4.2vw;
    line-height: 5vw;
    font-weight: bold;
    margin: 0 auto;
    text-align: center;
  }
  #readyIcon{
    margin: 0 auto;
    width: 50vw;
    height: 50vw;

    background-image: url('./readyIcon.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  .fieldStripes{
    bottom: 0;
    width: 100%;
    height: 30%;
    max-height: 13rem;
    
  }

 #horizontalStripe{
   width: 100%;
    height: 2.6rem;
    background-color: white;
 }
 .undecoratedLink{
   text-decoration: none;
   color: black;
   font-weight: bold;

 }
 .undecoratedLink>p{

    margin-top: 0;
    padding: 0;
    text-align: center;
    line-height: 1.2rem;
 }

 #finishedButtonPos{
    width: 90%;
    margin: 0 auto;
 }
 #finishedButtonPos>button{
   margin: 3vw auto !important;
 }
 #verticalStripe{
  position: absolute;
  height: 20%;
  max-height: 10rem;
  bottom: 0;
  left: 45%;
  right: 45%;
  background-color: white;
 }
